sensor:
  - platform: template
    sensors:
      humedad_habitacion_principal:
        friendly_name: 'Humedad Habitación Principal'
        value_template: "{{state_attr('fan.purificador_habitacion_principal', 'humidity')}}"
        unit_of_measurement:  '%'
